<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Module extends Model
{
    protected $table = 'sys_module';
    protected $primaryKey='module_id';

    protected $hidden=['created_at','status','group_module'];

    public static function boot()
    {
        parent::boot();
    }

}
